<template>
  <ModalVue v-show="isModalVisible" @closeModal="this.$emit('closeEdit')">
    <template v-slot:header>Edit Employee</template>

    <template v-slot:body> This is a new modal body. </template>
  </ModalVue>
</template>

<script>
import ModalVue from './ModalVue.vue'
export default {
  components: {
    ModalVue
  },
  props: ['isModalVisible'],
  emits: ['closeEdit']
}
</script>
